{**
 * 2007-2019 PrestaShop and Contributors
 *
 * NOTICE OF LICENSE
 *
 * This source file is subject to the Academic Free License 3.0 (AFL-3.0)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * https://opensource.org/licenses/AFL-3.0
 * If you did not receive a copy of the license and are unable to
 * obtain it through the world-wide-web, please send an email
 * to license@prestashop.com so we can send you a copy immediately.
 *
 * DISCLAIMER
 *
 * Do not edit or add to this file if you wish to upgrade PrestaShop to newer
 * versions in the future. If you wish to customize PrestaShop for your
 * needs please refer to https://www.prestashop.com for more information.
 *
 * @author    PrestaShop SA <contact@prestashop.com>
 * @copyright 2007-2019 PrestaShop SA and Contributors
 * @license   https://opensource.org/licenses/AFL-3.0 Academic Free License 3.0 (AFL-3.0)
 * International Registered Trademark & Property of PrestaShop SA
 *}
{block name='head_charset'}
  <meta charset="utf-8">
{/block}
{block name='head_ie_compatibility'}
  <meta http-equiv="x-ua-compatible" content="ie=edge">
{/block}

{block name='head_seo'}
  <title>{block name='head_seo_title'}{$page.meta.title}{/block}</title>
  <meta name="description" content="{block name='head_seo_description'}{$page.meta.description}{/block}">
  <meta name="keywords" content="{block name='head_seo_keywords'}{$page.meta.keywords}{/block}">
  {if $page.meta.robots !== 'index'}
    <meta name="robots" content="{$page.meta.robots}">
  {/if}
  {if $page.canonical}
    <link rel="canonical" href="{$page.canonical}">
  {/if}
  {block name='head_hreflang'}
      {foreach from=$urls.alternative_langs item=pageUrl key=code}
            <link rel="alternate" href="{$pageUrl}" hreflang="{$code}">
      {/foreach}
  {/block}
{/block}

{block name='head_viewport'}
  <meta name="viewport" content="width=device-width, initial-scale=1">
{/block}

{block name='head_icons'}
  <link rel="icon" type="image/vnd.microsoft.icon" href="{$shop.favicon}?{$shop.favicon_update_time}">
  <link rel="shortcut icon" type="image/x-icon" href="{$shop.favicon}?{$shop.favicon_update_time}">
{/block}

{block name='stylesheets'}
  {include file="_partials/stylesheets.tpl" stylesheets=$stylesheets}
{/block}

{block name='javascript_head'}
  {include file="_partials/javascript.tpl" javascript=$javascript.head vars=$js_custom_vars}
{/block}

{block name='hook_header'}
  {$HOOK_HEADER nofilter}
{/block}

{block name='hook_extra'}{/block}


{* 28.09.19 - Webbax | TUTO SEO 39 *}
{if $page.page_name=='index'}
    {literal}
        <script type="application/ld+json">
        {
                "@context": "http://schema.org",
                "@type": "ComputerStore",
                "name": "Webbax",
                "address": {
                        "@type": "PostalAddress",
                        "streetAddress": "Rue de l'Eglise 35",
                        "addressLocality": "Fully",
                        "addressRegion": "VS",
                        "postalCode": "1926",
                        "addressCountry": "Suisse"
                },
                "image": "https://www.webbax.ch/shop/img/webbax-logo-1492681423.jpg",
                "logo": "https://www.webbax.ch/shop/img/webbax-logo-1492681423.jpg",
                "description": "Nous sommes les professionnels de Prestashop depuis 2009...",
                "email": "contact@webbax.ch",
                "telePhone": "0277461981",
                "url": "http://www.webbax.ch",
                "paymentAccepted": [ "cash", "credit card", "invoice", "paypal" ],
                "openingHours": "Mo,Tu,We,Th,Fr 0-0",
                "openingHoursSpecification": [ {
                        "@type": "OpeningHoursSpecification",
                        "dayOfWeek": [
                                "Monday",
                                "Tuesday",
                                "Wednesday",
                                "Thursday",
                                "Friday"
                        ],
                        "opens": "0",
                        "closes": "0"
                } ],
                "geo": {
                        "@type": "GeoCoordinates",
                        "latitude": "46.1392204",
                        "longitude": "7.1163868"
                },
                "hasMap": "https://www.google.ch/maps/place/Webbax/@46.1388347,7.1132923,17z/data=!3m1!4b1!4m5!3m4!1s0x478ec87f1b82352d:0xe8fb70522dee0a8f!8m2!3d46.138831!4d7.115481",
                "priceRange":"$$$",
                "sameAs" : [ "https://www.facebook.com/webbax", "https://www.instagram.com/webbax_ch/", "https://www.twitter.com/webbax_ch"]
        }
        </script>
    {/literal}    
{/if}

{* 18.09.19 - Webbax | TUTO 40 - Obfusquer les liens *}
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.1/jquery.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
<script>
jQuery(document).ready(function(e){            
    jQuery('.obflink').click(function(e){    
        var t = jQuery(this);    
        //alert(t.data('o'));
        var link = atob(t.data('o'))        
        //alert(link);
        window.open(link)                   
    })
})
</script>